/* Stylesheet Personen.css */
body.kws					{
							font-family: Verdana;
							background-color: #003399;
}

body.bs					{
							font-family: Verdana;
							background-color: #663300
							margin-left: 10mm;
}

h1						{
							font-size: 16pt;
							color: #ffffcc;
							text-align: center;
}

h2						{
							font-size: 14pt;
							color: #ffffcc;
							text-align: center;
}

h3						{
							font-size: 13pt;
							color: #ff0000;
							text-align: center;
							font-style: Italic;
}

h4						{
							font-size: 14pt;
							color: #ffffcc;
							text-align: left;
}

p.kop					{
							font-size: 11pt;
							color: #ffffff;
							padding-top: 2mm;
							line-height: 15pt;
							padding-left: 5mm;
}

p.regel					{
							font-size: 10pt;
							color: #ffffcc;
							margin-left: 5mm;
							line-height: 11pt;
}

li				{
							font-size: 10pt;
							color: #ffff33;
							padding-top: 2mm;
							line-height: 15pt;
							padding-left: 15 pt;
							margin-left: 20pt;
}

p.ast					{
							
							font-size: 9pt;
							color: #3333ff;
							padding-top: 1mm;
							line-height: 11pt;
}

td.bs					{
							font-family: Verdana;
							font-size: 10pt;
							color: #a52a2a;
							line-height: 13pt;
							text-align: center;
}

td.ks					{
							font-family: Verdana;
							font-size: 12pt;
							color: #a52a2a;
							text-align: left;
}

a, a:link				{
							color: #ffff00;
							text-decoration: none;
}

a:hover				{
							color: #ff9900;
							text-decoration: none;
}

a:visited				{
							color: #000000;
							text-decoration: none;
}

img.door			{
							border: solid 2mm #660000;
}

p.kop2						{
							font-size: 14pt;
							color: #ffffcc;
							text-align: left;
}